[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please don't remove libc5 - old non-free software might need it!



* David Starner in "Re: Please don't remove libc5 - old non-free
* software might need it!" dated 2000/07/14 19:29 wrote:

> Does libc4 still install and work on Debian systems? I can't find a
> binary for it, and can't compile the source. That would at least
> provide evidence about whether libc5 programs are going to break
> post-Potato.

Yes, it installs and works, the latest version I could find is
available at
http://archive.debian.org/dists/bo/main/binary-i386/libs/libc4_4.6.27-15.deb
, it installs correctly in potato and woody both.

-- 
Ashley Clark

GCS/M d- s:-- a-- C++$ UL++++$ P+>+++ L+++ E W++ N+ o K++ w O M V--
PS+(++) PE(++) Y+ PGP++(+++) t* 5+ X+ R* tv b+ DI++ D G e* h* r++ y+

finger aclark@ghoti.org for GPG public key            http://ghoti.org/

Attachment: pgpk8oNh2MLiP.pgp
Description: PGP signature


Reply to: